Quikrbox Web Store - Bug #6758

Store registration > if selected country india or dubai..it always shows india's categories...categories
not getting reset . please check & if selecting UAE country then city firld should not come if no need

06/09/2023 02:15 PM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: High Due date:
Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202306091413-ectvv.png
clipboard-202306091413-mwmijj.png
History
#1 - 07/03/2023 10:33 AM - Manoj jaswal
- Status changed from New to Resolved
#2 - 09/06/2023 04:07 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
clipboard-202306091412-jt23j.png 177 KB 06/09/2023 priyanka Sharma
clipboard-202306091413-ectvv.png 179 KB 06/09/2023 priyanka Sharma
clipboard-202306091413-mwmijj.png 177 KB 06/09/2023 priyanka Sharma
